Hooks:PostHook( WeaponFactoryTweakData, "init", "MP412Init", function(self)
	self.parts.wpn_fps_pis_webley_body_standard.stance_mod = {
		wpn_fps_pis_webley = {
			translation = Vector3(0, 0, 0.45412),
			rotation = Rotation(0, 0.05, 0)
		}
	}
end )